.aboutworktypography {
    font-family: "Roboto-Light";
    font-size: 18pt;
}

.goncalosantostypography {
    font-family: "Roboto-Regular";
    font-size: 18pt;
}

.projecttitlestypography {
    font-family: "RobotoMono-Light";
    font-size: 12pt;
}

.infotextstypography {
    font-family: "Roboto-Light";
    font-size: 12pt;
    line-height: 14pt;
}

@font-face {
    font-family: "Roboto-Regular";
    src: url(fontes/Roboto-Regular.ttf);
}

@font-face {
    font-family: "Roboto-Light";
    src: url(fontes/Roboto-Light.ttf);
}

@font-face {
    font-family: "RobotoMono-Light";
    src: url(fontes/RobotoMono-Light.ttf);
}